<?php
//
// +----------------------------------------------------------------------+
// |zen-cart Open Source E-commerce                                       |
// +----------------------------------------------------------------------+
// | Copyright (c) 2004 The zen-cart developers                           |
// |                                                                      |
// | http://www.zen-cart.com/index.php                                    |
// |                                                                      |
// | Portions Copyright (c) 2003 osCommerce                               |
// +----------------------------------------------------------------------+
// | This source file is subject to version 2.0 of the GPL license,       |
// | that is bundled with this package in the file LICENSE, and is        |
// | available through the world-wide-web at the following url:           |
// | http://www.zen-cart.com/license/2_0.txt.                             |
// | If you did not receive a copy of the zen-cart license and are unable |
// | to obtain it through the world-wide-web, please send a note to       |
// | license@zen-cart.com so we can mail you a copy immediately.          |
// +----------------------------------------------------------------------+
// $Id: inspect.php,v 1.3 2004/12/04 04:24:23 shidairiki Exp $
//
  
  define('TEXT_PAGE_HEADING', 'Zen Cart Setup - システム検査');
  define('INSTALL_BUTTON', ' インストール '); // this comes before TEXT_MAIN
  define('UPGRADE_BUTTON', 'アップグレード'); // this comes before TEXT_MAIN
  define('REFRESH_BUTTON', '再検査');
  define('TEXT_MAIN', 'あなたのウェブサーバが、Zen Cartが動作するための機能をサポートしているかチェックしてください。&nbsp;先へ進む前にエラーまたは警告を解決してください。その後、<em>'.INSTALL_BUTTON.'&nbsp;</em> をクリックして進んでください。');
  define('SYSTEM_INSPECTION_RESULTS', 'システム検査結果');

  define('NOT_EXIST','見つかりません');
  define('WRITABLE','書き込めます');
  define('UNWRITABLE',"<span class='errors'>書き込めません</span>");
  define('UNKNOWN','不明');

  define('UPGRADE_DETECTION','アップグレードモードが利用できます');
  define('LABEL_PREVIOUS_INSTALL_FOUND','以前インストールされたZen Cartが見つかりました');
  define('LABEL_PREVIOUS_VERSION_NUMBER','Zen Cart v%sと思われます');
  define('LABEL_PREVIOUS_VERSION_NUMBER_UNKNOWN','<em>しかしながら、バージョンが確認できませんでした。恐らく正しくないテーブルのプレフィクスであるか、他のデータベース設定が誤っていると思われます。<br /><br />警告: あなたのconfigure.php設定が正しいと確信がある場合は、単にアップグレードオプションを使用してください。</em>');

  define('DISPLAY_PHP_INFO','PHP Info link: ');
  define('VIEW_PHP_INFO_LINK_TEXT','あなたのサーバの PHPINFO を見る');
  define('LABEL_WEBSERVER','Webserver');
  define('LABEL_MYSQL_AVAILABLE','MySQL Support');
  define('LABEL_MYSQL_VER','MySQL Version');
  define('LABEL_PHP_VER','PHP Version');
  define('LABEL_REGISTER_GLOBALS','Register Globals');
  define('LABEL_SET_TIME_LIMIT','Max Execution Time per page');
  define('LABEL_SAFE_MODE','PHP Safe Mode');
  define('LABEL_CURRENT_CACHE_PATH','Current SQL Cache Folder');
  define('LABEL_SUGGESTED_CACHE_PATH','Suggested SQL Cache Folder');
  define('LABEL_HTTP_HOST','HTTP Host');
  define('LABEL_PATH_TRANLSATED','Path_Translated');
  define('LABEL_PHP_MODULES','PHP Modules Active');
  define('LABEL_PHP_EXT_SESSIONS','PHP Sessions Support');
  define('LABEL_PHP_EXT_SAVE_PATH','PHP Sessions.Save_Path');
  define('LABEL_PHP_EXT_FTP','PHP FTP Support');
  define('LABEL_PHP_EXT_CURL','PHP cURL Support');
  define('LABEL_PHP_EXT_GD','PHP GD Support');
  define('LABEL_PHP_EXT_OPENSSL','PHP OpenSSL Support');
  define('LABEL_PHP_EXT_PFPRO','PHP Payflow Pro Support');
  define('LABEL_PHP_EXT_ZLIB','PHP ZLIB Compression Support');

  define('LABEL_CRITICAL','Critical Items');
  define('LABEL_RECOMMENDED','Recommended Items');
  define('LABEL_OPTIONAL','Optional Items');

  define('LABEL_EXPLAIN','&nbsp;詳細情報');
  define('LABEL_FOLDER_PERMISSIONS','ファイルとフォルダのパーミッション');
  define('LABEL_WRITABLE_FOLDER_INFO','Zen Cartの機能を適切に動かすために、いくつかのファイル/フォルダを「書き込み可能」に変更する必要があります。
下記は推奨されたCHMODセッティングと、「読み書き可能」である必要のあるフォルダのリストです。 
インストールを続ける前に、これらのセッティングを修正してください。 
再検査のためにこのページを更新してください。<br /><br >ホストによってはCHMOD 777ではなく、666しか許可していないかもしれません。まずは777で試してみて、できないようであれば666で設定してみてください。');


?>
